/**
 * NWU Default Variables.
 */
/*
@font-face {
  font-family: 'open_sans';
  src: url('../fonts/opensans/OpenSans-Regular-webfont.eot');
  src: url('../fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
  url('../fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
  url('../fonts/opensans/OpenSans-Regular-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sans';
  src: url('../fonts/opensans/OpenSans-Italic-webfont.eot');
  src: url('../fonts/opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/opensans/OpenSans-Italic-webfont.woff') format('woff'),
  url('../fonts/opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
  url('../fonts/opensans/OpenSans-Italic-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'open_sans';
  src: url('../fonts/opensans/OpenSans-Bold-webfont.eot');
  src: url('../fonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'),
  url('../fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
  url('../fonts/opensans/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'open_sans';
  src: url('../fonts/opensans/OpenSans-BoldItalic-webfont.eot');
  src: url('../fonts/opensans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/opensans/OpenSans-BoldItalic-webfont.woff') format('woff'),
  url('../fonts/opensans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
  url('../fonts/opensans/OpenSans-BoldItalic-webfont.svg#open_sansbold') format('svg');
  font-weight: bold;
  font-style: italic;
}
*/
@font-face {
  font-family: 'open_sans';
  src: url("../fonts/opensans/OpenSans-Regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'open_sans';
  src: url("../fonts/opensans/OpenSans-Italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'open_sans';
  src: url("../fonts/opensans/OpenSans-Bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'open_sans';
  src: url("../fonts/opensans/OpenSans-BoldItalic-webfont.woff") format("woff");
  font-weight: bold;
  font-style: italic; }
/*
@font-face {
  font-family: 'open_sans_condensed';
  src: url('../fonts/opensans/OpenSans-CondLight-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sans_condensed';
  src: url('../fonts/opensans/OpenSans-CondBold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
*/
/*
@media screen and (max-width: 766px) {  //479-
}
@media screen and (min-width: 480px) { //480+
}
@media screen and (min-width: 768px) { //768+ no hamb
}
@media screen and (min-width: 880px) { //880+
}
@media screen and (min-width: 992px) { //992+
}
@media screen and (min-width: 1200px) { //1200+
}
 */
section.block.nomobile-On,
section.block-views-blockarticles-block-1,
section[data-block-id="4323549d-b6df-436d-8fd2-f3e1fe5890f2"] {
  display: none; }
  @media screen and (min-width: 768px) {
    section.block.nomobile-On,
    section.block-views-blockarticles-block-1,
    section[data-block-id="4323549d-b6df-436d-8fd2-f3e1fe5890f2"] {
      display: block; } }

.bs-region--top {
  padding: 0; }

.max-wrap {
  max-width: 1170px;
  margin: 0 auto; }

@media screen and (min-width: 768px) {
  .callout-txt.height-adjusted {
    display: table; }
    .callout-txt.height-adjusted > .field--name-field-text {
      display: table-cell;
      vertical-align: middle; } }

.entities-list .block-content--type-callout.ds-1col {
  font-size: 9px;
  width: 600px; }
  .entities-list .block-content--type-callout.ds-1col.ht-200 > .callout-img,
  .entities-list .block-content--type-callout.ds-1col.ht-200 > .callout-img img {
    height: 100px; }
  .entities-list .block-content--type-callout.ds-1col.ht-250 > .callout-img,
  .entities-list .block-content--type-callout.ds-1col.ht-250 > .callout-img img {
    height: 125px; }
  .entities-list .block-content--type-callout.ds-1col.ht-300 > .callout-img,
  .entities-list .block-content--type-callout.ds-1col.ht-300 > .callout-img img {
    height: 150px; }
  .entities-list .block-content--type-callout.ds-1col.ht-350 > .callout-img,
  .entities-list .block-content--type-callout.ds-1col.ht-350 > .callout-img img {
    height: 175px; }
  .entities-list .block-content--type-callout.ds-1col.ht-400 > .callout-img,
  .entities-list .block-content--type-callout.ds-1col.ht-400 > .callout-img img {
    height: 200px; }
  .entities-list .block-content--type-callout.ds-1col.ht-500 > .callout-img,
  .entities-list .block-content--type-callout.ds-1col.ht-500 > .callout-img img {
    height: 250px; }

.block-content--type-callout.ds-1col {
  font-size: 18px; }
  .block-content--type-callout.ds-1col.ht-200 > .callout-img {
    height: 200px; }
    .block-content--type-callout.ds-1col.ht-200 > .callout-img img {
      height: 200px;
      object-fit: cover;
      object-position: 50% 50%; }
    .block-content--type-callout.ds-1col.ht-200 > .callout-img.anchor-top-left img {
      object-position: 0% 0%; }
    .block-content--type-callout.ds-1col.ht-200 > .callout-img.anchor-top-center img {
      object-position: 50% 0%; }
    .block-content--type-callout.ds-1col.ht-200 > .callout-img.anchor-top-right img {
      object-position: 100% 0%; }
    .block-content--type-callout.ds-1col.ht-200 > .callout-img.anchor-bottom-left img {
      object-position: 0% 100%; }
    .block-content--type-callout.ds-1col.ht-200 > .callout-img.anchor-bottom-center img {
      object-position: 50% 100%; }
    .block-content--type-callout.ds-1col.ht-200 > .callout-img.anchor-bottom-right img {
      object-position: 100% 100%; }
  .block-content--type-callout.ds-1col.ht-250 > .callout-img {
    height: 250px; }
    .block-content--type-callout.ds-1col.ht-250 > .callout-img img {
      height: 250px;
      object-fit: cover;
      object-position: 50% 50%; }
    .block-content--type-callout.ds-1col.ht-250 > .callout-img.anchor-top-left img {
      object-position: 0% 0%; }
    .block-content--type-callout.ds-1col.ht-250 > .callout-img.anchor-top-center img {
      object-position: 50% 0%; }
    .block-content--type-callout.ds-1col.ht-250 > .callout-img.anchor-top-right img {
      object-position: 100% 0%; }
    .block-content--type-callout.ds-1col.ht-250 > .callout-img.anchor-bottom-left img {
      object-position: 0% 100%; }
    .block-content--type-callout.ds-1col.ht-250 > .callout-img.anchor-bottom-center img {
      object-position: 50% 100%; }
    .block-content--type-callout.ds-1col.ht-250 > .callout-img.anchor-bottom-right img {
      object-position: 100% 100%; }
  .block-content--type-callout.ds-1col.ht-300 > .callout-img {
    height: 300px; }
    .block-content--type-callout.ds-1col.ht-300 > .callout-img img {
      height: 300px;
      object-fit: cover;
      object-position: 50% 50%; }
    .block-content--type-callout.ds-1col.ht-300 > .callout-img.anchor-top-left img {
      object-position: 0% 0%; }
    .block-content--type-callout.ds-1col.ht-300 > .callout-img.anchor-top-center img {
      object-position: 50% 0%; }
    .block-content--type-callout.ds-1col.ht-300 > .callout-img.anchor-top-right img {
      object-position: 100% 0%; }
    .block-content--type-callout.ds-1col.ht-300 > .callout-img.anchor-bottom-left img {
      object-position: 0% 100%; }
    .block-content--type-callout.ds-1col.ht-300 > .callout-img.anchor-bottom-center img {
      object-position: 50% 100%; }
    .block-content--type-callout.ds-1col.ht-300 > .callout-img.anchor-bottom-right img {
      object-position: 100% 100%; }
  .block-content--type-callout.ds-1col.ht-350 > .callout-img {
    height: 350px; }
    .block-content--type-callout.ds-1col.ht-350 > .callout-img img {
      height: 350px;
      object-fit: cover;
      object-position: 50% 50%; }
    .block-content--type-callout.ds-1col.ht-350 > .callout-img.anchor-top-left img {
      object-position: 0% 0%; }
    .block-content--type-callout.ds-1col.ht-350 > .callout-img.anchor-top-center img {
      object-position: 50% 0%; }
    .block-content--type-callout.ds-1col.ht-350 > .callout-img.anchor-top-right img {
      object-position: 100% 0%; }
    .block-content--type-callout.ds-1col.ht-350 > .callout-img.anchor-bottom-left img {
      object-position: 0% 100%; }
    .block-content--type-callout.ds-1col.ht-350 > .callout-img.anchor-bottom-center img {
      object-position: 50% 100%; }
    .block-content--type-callout.ds-1col.ht-350 > .callout-img.anchor-bottom-right img {
      object-position: 100% 100%; }
  .block-content--type-callout.ds-1col.ht-400 > .callout-img {
    height: 400px; }
    .block-content--type-callout.ds-1col.ht-400 > .callout-img img {
      height: 400px;
      object-fit: cover;
      object-position: 50% 50%; }
    .block-content--type-callout.ds-1col.ht-400 > .callout-img.anchor-top-left img {
      object-position: 0% 0%; }
    .block-content--type-callout.ds-1col.ht-400 > .callout-img.anchor-top-center img {
      object-position: 50% 0%; }
    .block-content--type-callout.ds-1col.ht-400 > .callout-img.anchor-top-right img {
      object-position: 100% 0%; }
    .block-content--type-callout.ds-1col.ht-400 > .callout-img.anchor-bottom-left img {
      object-position: 0% 100%; }
    .block-content--type-callout.ds-1col.ht-400 > .callout-img.anchor-bottom-center img {
      object-position: 50% 100%; }
    .block-content--type-callout.ds-1col.ht-400 > .callout-img.anchor-bottom-right img {
      object-position: 100% 100%; }
  .block-content--type-callout.ds-1col.ht-500 > .callout-img {
    height: 500px; }
    .block-content--type-callout.ds-1col.ht-500 > .callout-img img {
      height: 500px;
      object-fit: cover;
      object-position: 50% 50%; }
    .block-content--type-callout.ds-1col.ht-500 > .callout-img.anchor-top-left img {
      object-position: 0% 0%; }
    .block-content--type-callout.ds-1col.ht-500 > .callout-img.anchor-top-center img {
      object-position: 50% 0%; }
    .block-content--type-callout.ds-1col.ht-500 > .callout-img.anchor-top-right img {
      object-position: 100% 0%; }
    .block-content--type-callout.ds-1col.ht-500 > .callout-img.anchor-bottom-left img {
      object-position: 0% 100%; }
    .block-content--type-callout.ds-1col.ht-500 > .callout-img.anchor-bottom-center img {
      object-position: 50% 100%; }
    .block-content--type-callout.ds-1col.ht-500 > .callout-img.anchor-bottom-right img {
      object-position: 100% 100%; }
  .block-content--type-callout.ds-1col.pad1 {
    padding: 1%; }
  .block-content--type-callout.ds-1col.pad2 {
    padding: 2%; }
  .block-content--type-callout.ds-1col.pad3 {
    padding: 3%; }
  .block-content--type-callout.ds-1col.pad4 {
    padding: 4%; }
  .block-content--type-callout.ds-1col .callout-img {
    overflow: hidden;
    padding: 0; }
    .block-content--type-callout.ds-1col .callout-img img {
      width: 100%; }
    .block-content--type-callout.ds-1col .callout-img > .callout-tab {
      background-color: #FFF;
      background-color: rgba(255, 255, 255, 0.75);
      bottom: 0;
      font-size: .77em;
      left: 0;
      line-height: 1.4;
      padding: 3% 2% 3% 5%;
      position: absolute;
      transform: skewX(-10deg);
      transform-origin: bottom left;
      width: 100%; }
      .block-content--type-callout.ds-1col .callout-img > .callout-tab .field--name-field-tab-text {
        padding-right: 25px;
        text-align: left;
        transform: skewX(10deg); }
        .block-content--type-callout.ds-1col .callout-img > .callout-tab .field--name-field-tab-text h4 {
          margin: 0; }
        .block-content--type-callout.ds-1col .callout-img > .callout-tab .field--name-field-tab-text a {
          line-height: 1.4; }
  .block-content--type-callout.ds-1col .callout-img {
    padding: 0; }
    .block-content--type-callout.ds-1col .callout-img img {
      width: 100%; }
  .block-content--type-callout.ds-1col .callout-img-over {
    position: absolute;
    top: -1%;
    left: -1%;
    width: 102%;
    height: 102%; }
  .block-content--type-callout.ds-1col .callout-video {
    padding: 0; }
  .block-content--type-callout.ds-1col .callout-txt {
    padding: 0; }
    .block-content--type-callout.ds-1col .callout-txt.sidebar-On {
      border-top: 1px solid #B3A369;
      font-size: 14px;
      line-height: 1.4;
      margin-bottom: 24px; }
      .block-content--type-callout.ds-1col .callout-txt.sidebar-On h2 {
        font-size: 28px; }
      .block-content--type-callout.ds-1col .callout-txt.sidebar-On h3 {
        font-size: 19px; }
      .block-content--type-callout.ds-1col .callout-txt.sidebar-On .callout-shade {
        background-color: #ededee;
        margin-top: 23px;
        padding: 20px; }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-3 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-3 {
          margin: 0 2%;
          width: 21%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-3.pad1 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-3.pad1 {
          margin: 0 2%;
          width: 21%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-3.pad2 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-3.pad2 {
          margin: 0 2%;
          width: 21%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-3.pad3 {
      margin: 3% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-3.pad3 {
          margin: 0 3%;
          width: 19%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-3.pad4 {
      margin: 4% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-3.pad4 {
          margin: 0 4%;
          width: 17%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-4 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-4 {
          margin: 0 2%;
          width: 29.333%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-4.pad1 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-4.pad1 {
          margin: 0 2%;
          width: 29.333%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-4.pad2 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-4.pad2 {
          margin: 0 2%;
          width: 29.333%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-4.pad3 {
      margin: 3% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-4.pad3 {
          margin: 0 3%;
          width: 27.333%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-4.pad4 {
      margin: 4% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-4.pad4 {
          margin: 0 4%;
          width: 25.333%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-6 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-6 {
          margin: 0 2%;
          width: 46%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-6.pad1 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-6.pad1 {
          margin: 0 2%;
          width: 46%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-6.pad2 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-6.pad2 {
          margin: 0 2%;
          width: 46%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-6.pad3 {
      margin: 3% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-6.pad3 {
          margin: 0 3%;
          width: 44%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-6.pad4 {
      margin: 4% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-6.pad4 {
          margin: 0 4%;
          width: 42%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-8 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-8 {
          margin: 0 2%;
          width: 62.666%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-8.pad1 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-8.pad1 {
          margin: 0 2%;
          width: 62.666%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-8.pad2 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-8.pad2 {
          margin: 0 2%;
          width: 62.666%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-8.pad3 {
      margin: 3% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-8.pad3 {
          margin: 0 3%;
          width: 60.666%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-8.pad4 {
      margin: 4% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-8.pad4 {
          margin: 0 4%;
          width: 58.666%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-9 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-9 {
          margin: 0 2%;
          width: 71%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-9.pad1 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-9.pad1 {
          margin: 0 2%;
          width: 71%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-9.pad2 {
      margin: 2% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-9.pad2 {
          margin: 0 2%;
          width: 71%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-9.pad3 {
      margin: 3% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-9.pad3 {
          margin: 0 3%;
          width: 69%; } }
    .block-content--type-callout.ds-1col .callout-txt.col-sm-9.pad4 {
      margin: 4% 0; }
      @media screen and (min-width: 768px) {
        .block-content--type-callout.ds-1col .callout-txt.col-sm-9.pad4 {
          margin: 0 4%;
          width: 67%; } }
  .block-content--type-callout.ds-1col .callout-txt-over.vcenter-on > .field--name-field-image-overlay-text {
    margin: 0 2%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 96%; }
  .block-content--type-callout.ds-1col .callout-txt-over .btn {
    margin: .3em; }

.block-region-right .block-content--type-callout.ds-1col .callout-video {
  border-top: 1px solid #B3A369;
  margin-bottom: 1em;
  padding: 1em 0; }

/* TEXT AND LINK STYLING */
.block-content--type-callout .callout-txt a.btn,
.block-content--type-callout .callout-txt-over a.btn {
  text-transform: uppercase; }
.block-content--type-callout.has-background .callout-txt,
.block-content--type-callout.has-background .callout-txt-over {
  color: #FFFFFF; }
  .block-content--type-callout.has-background .callout-txt h2,
  .block-content--type-callout.has-background .callout-txt-over h2 {
    margin-top: 0; }
  .block-content--type-callout.has-background .callout-txt a,
  .block-content--type-callout.has-background .callout-txt-over a {
    color: #FFFFFF;
    text-decoration: underline; }
    .block-content--type-callout.has-background .callout-txt a.btn,
    .block-content--type-callout.has-background .callout-txt-over a.btn {
      text-decoration: none; }

/* STATS STYLING */
.stats-icon {
  color: #968358;
  font-size: 80px;
  line-height: 1.0;
  text-align: center; }

.stats-num {
  color: #6C1D45;
  font-size: 60px;
  line-height: 1.0;
  text-align: center; }

.stats-desc {
  color: #968358;
  font-size: 18px;
  line-height: 1.3;
  text-align: center; }

/**
 * Callout Groups.
 * ---------------------------------------------------------------
 */
.block-content--type-callout-group.ds-1col .items1,
.block-content--type-callout-group.ds-1col .items2,
.block-content--type-callout-group.ds-1col .items3,
.block-content--type-callout-group.ds-1col .items4 {
  padding: 0; }
.block-content--type-callout-group.ds-1col.pad1 {
  padding: .5% 2.5%; }
  .block-content--type-callout-group.ds-1col.pad1 .block-content--type-callout {
    margin: 2%; }
.block-content--type-callout-group.ds-1col.pad2 {
  padding: .95% 2.5%; }
  .block-content--type-callout-group.ds-1col.pad2 .block-content--type-callout {
    margin: 2.5%; }
.block-content--type-callout-group.ds-1col.pad3 {
  padding: 1% 2.5%; }
  .block-content--type-callout-group.ds-1col.pad3 .block-content--type-callout {
    margin: 2.5%; }
.block-content--type-callout-group.ds-1col.pad4 {
  padding: 1.5% 2.5%; }
  .block-content--type-callout-group.ds-1col.pad4 .block-content--type-callout {
    margin: 3.2%; }
.block-content--type-callout-group.ds-1col.pad5 {
  padding: 1.5% 2.5% 0 2.5%; }
  .block-content--type-callout-group.ds-1col.pad5 .block-content--type-callout {
    margin: 3.2% 3.2% 0 3.2%; }
.block-content--type-callout-group.ds-1col.pad6 {
  padding: 0 2.5% 1.5% 2.5%; }
  .block-content--type-callout-group.ds-1col.pad6 .block-content--type-callout {
    margin: 0 3.2% 3.2% 3.2%; }

#slick-views-events-block-2-2 .slick-prev:before,
#slick-views-events-block-2-2 .slick-next:before {
  font-family: "Glyphicons Halflings";
  font-size: 36px;
  opacity: .75;
  color: #B3A369; }
#slick-views-events-block-2-2 .slick-prev:before {
  content: '\e257'; }
#slick-views-events-block-2-2 .slick-next:before {
  content: '\e258'; }

.slick--optionset--callouts-carousel .slick-arrow::before,
.slick--optionset--articles-slider .slick-arrow::before {
  color: rgba(255, 255, 255, 0.5);
  font-size: 28px;
  font-family: 'Glyphicons Halflings'; }
.slick--optionset--callouts-carousel .slick-arrow.slick-prev,
.slick--optionset--articles-slider .slick-arrow.slick-prev {
  left: -2%; }
  .slick--optionset--callouts-carousel .slick-arrow.slick-prev::before,
  .slick--optionset--articles-slider .slick-arrow.slick-prev::before {
    content: "\e257"; }
.slick--optionset--callouts-carousel .slick-arrow.slick-next,
.slick--optionset--articles-slider .slick-arrow.slick-next {
  right: -2.8%; }
  .slick--optionset--callouts-carousel .slick-arrow.slick-next::before,
  .slick--optionset--articles-slider .slick-arrow.slick-next::before {
    content: "\e258"; }

#slick-block-content-31-blocks-slider-1.slick--optionset--callouts-carousel,
#slick-block-content-31-blocks-slider-3.slick--optionset--callouts-carousel {
  margin-bottom: 0; }
  #slick-block-content-31-blocks-slider-1.slick--optionset--callouts-carousel #slick-block-content-31-blocks-slider-1-slider,
  #slick-block-content-31-blocks-slider-1.slick--optionset--callouts-carousel #slick-block-content-31-blocks-slider-3-slider,
  #slick-block-content-31-blocks-slider-3.slick--optionset--callouts-carousel #slick-block-content-31-blocks-slider-1-slider,
  #slick-block-content-31-blocks-slider-3.slick--optionset--callouts-carousel #slick-block-content-31-blocks-slider-3-slider {
    margin: 15px 50px; }
  #slick-block-content-31-blocks-slider-1.slick--optionset--callouts-carousel .slick-prev.slick-arrow,
  #slick-block-content-31-blocks-slider-3.slick--optionset--callouts-carousel .slick-prev.slick-arrow {
    left: 0; }
    #slick-block-content-31-blocks-slider-1.slick--optionset--callouts-carousel .slick-prev.slick-arrow:before,
    #slick-block-content-31-blocks-slider-3.slick--optionset--callouts-carousel .slick-prev.slick-arrow:before {
      font-family: "Glyphicons Halflings";
      font-size: 36px;
      opacity: .75;
      color: #B3A369; }
  #slick-block-content-31-blocks-slider-1.slick--optionset--callouts-carousel .slick-next.slick-arrow,
  #slick-block-content-31-blocks-slider-3.slick--optionset--callouts-carousel .slick-next.slick-arrow {
    right: 0; }
    #slick-block-content-31-blocks-slider-1.slick--optionset--callouts-carousel .slick-next.slick-arrow:before,
    #slick-block-content-31-blocks-slider-3.slick--optionset--callouts-carousel .slick-next.slick-arrow:before {
      font-family: "Glyphicons Halflings";
      font-size: 36px;
      opacity: .75;
      color: #B3A369; }

/* ARTICLE SLIDERS */
.article-slider-wrap {
  margin: 2.5%;
  overflow: hidden;
  position: relative; }
  .article-slider-wrap > .slider-images {
    margin: 0; }
  .article-slider-wrap > .slider-text {
    background-color: #FFF;
    background-color: rgba(255, 255, 255, 0.75);
    bottom: 0;
    font-size: .9em;
    left: 0;
    line-height: 1.4;
    padding: 3% 2% 3% 5%;
    position: absolute;
    transform: skewX(-10deg);
    transform-origin: bottom left;
    width: 100%; }
    .article-slider-wrap > .slider-text .field--name-field-tab-text {
      padding-right: 25px;
      text-align: left;
      transform: skewX(10deg); }
      .article-slider-wrap > .slider-text .field--name-field-tab-text h4 {
        margin: 0; }
      .article-slider-wrap > .slider-text .field--name-field-tab-text a {
        line-height: 1.4; }

.slick--optionset--articles-slider,
.slick--optionset--articles-callout-group-slider {
  margin: 0 auto;
  max-width: 1170px;
  width: 100%; }
  .slick--optionset--articles-slider .slick-prev,
  .slick--optionset--articles-callout-group-slider .slick-prev {
    background-color: transparent;
    border: none;
    cursor: pointer;
    left: 0.3%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }
    .slick--optionset--articles-slider .slick-prev::before,
    .slick--optionset--articles-callout-group-slider .slick-prev::before {
      color: rgba(255, 255, 255, 0.5);
      content: "\e257";
      font-size: 28px;
      font-family: 'Glyphicons Halflings'; }
  .slick--optionset--articles-slider .slick-next,
  .slick--optionset--articles-callout-group-slider .slick-next {
    background-color: transparent;
    border: none;
    cursor: pointer;
    position: absolute;
    right: 0.3%;
    top: 50%;
    transform: translateY(-50%); }
    .slick--optionset--articles-slider .slick-next::before,
    .slick--optionset--articles-callout-group-slider .slick-next::before {
      color: rgba(255, 255, 255, 0.5);
      content: "\e258";
      font-size: 28px;
      font-family: 'Glyphicons Halflings'; }

ul.slick-dots {
  bottom: 0;
  left: 50px;
  text-align: left; }
  ul.slick-dots li button::before {
    font-size: 12px; }

.block-content--type-callout-group.Triple.slider {
  max-width: auto;
  margin: 0 auto; }
  .block-content--type-callout-group.Triple.slider .slick-list {
    margin: 0 auto;
    width: 1100px; }
  .block-content--type-callout-group.Triple.slider .slick-prev.slick-arrow {
    left: 0; }
    .block-content--type-callout-group.Triple.slider .slick-prev.slick-arrow::before {
      color: #968358;
      font-size: 36px;
      opacity: .75; }
  .block-content--type-callout-group.Triple.slider .slick-next.slick-arrow {
    right: 0; }
    .block-content--type-callout-group.Triple.slider .slick-next.slick-arrow::before {
      color: #968358;
      font-size: 36px;
      opacity: .75; }
  .block-content--type-callout-group.Triple.slider.no-background {
    max-width: 1170px; }

.block-content--type-callout-group.No.slider .no-slider-wrap {
  margin: 0 auto;
  max-width: 1170px; }

/* advancement current blog article */
.block-views-blockadvancement-articles-block-4 {
  background-color: #ded7be;
  padding: 3%; }
  .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles {
    margin: 0 auto;
    max-width: 1170px; }
    .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles .views-row {
      margin: auto 0; }
    @media screen and (min-width: 768px) {
      .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles .views-field-field-images-multiple {
        float: left;
        margin-right: 3%;
        width: 50%; } }
    .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles .views-field-title {
      font-size: 26px;
      font-weight: 700;
      line-height: 1.1;
      margin: 3% 0; }
      @media screen and (min-width: 480px) {
        .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles .views-field-title {
          font-size: 28px; } }
      @media screen and (min-width: 768px) {
        .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles .views-field-title {
          font-size: 30px;
          margin-bottom: .3em;
          margin-top: 0; } }
      @media screen and (min-width: 880px) {
        .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles .views-field-title {
          font-size: 36px; } }
    .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles .views-field-field-published-date {
      color: #666;
      font-size: 18px;
      line-height: 24px;
      margin-bottom: .3em; }
    .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles .views-field-body {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: .3em; }
      @media screen and (min-width: 768px) {
        .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles .views-field-body {
          margin-left: 53%; } }
    @media screen and (min-width: 768px) {
      .block-views-blockadvancement-articles-block-4 .view-id-advancement_articles .views-field-view-node {
        margin-left: 53%; } }

/* Title IX link buttons */
.block-content--type-callout.buttons-blocks {
  border-radius: 10px; }
  .block-content--type-callout.buttons-blocks.bkgd-gray:hover {
    background-color: #595959 !important; }
  .block-content--type-callout.buttons-blocks.bkgd-blue:hover {
    background-color: #486f7b !important; }
  .block-content--type-callout.buttons-blocks.bkgd-plum:hover {
    background-color: #581838 !important; }
  .block-content--type-callout.buttons-blocks.bkgd-gold:hover {
    background-color: #86754f !important; }
  .block-content--type-callout.buttons-blocks h3 {
    margin: 0; }
  .block-content--type-callout.buttons-blocks a {
    display: block;
    padding: 20px 5px;
    text-decoration: none !important; }
